
/* Class = "NSTextFieldCell"; title = "Stapgrootte in-/uitzoomen:"; ObjectID = "72"; */
"72.title" = "Stapgrootte in-/uitzoomen:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "76"; */
"76.title" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "77"; */
"77.title" = "200%";

/* Class = "NSMenuItem"; title = "175%"; ObjectID = "78"; */
"78.title" = "175%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "79"; */
"79.title" = "125%";

/* Class = "NSMenuItem"; title = "  15%"; ObjectID = "83"; */
"83.title" = "  15%";

/* Class = "NSMenuItem"; title = "  50%"; ObjectID = "84"; */
"84.title" = "  50%";

/* Class = "NSMenuItem"; title = "  75%"; ObjectID = "85"; */
"85.title" = "  75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "86"; */
"86.title" = "100%";

/* Class = "NSTextFieldCell"; title = "Paginaweergave:"; ObjectID = "88"; */
"88.title" = "Paginaweergave:";

/* Class = "NSButtonCell"; title = "Teken paginaschaduwen"; ObjectID = "90"; */
"90.title" = "Teken paginaschaduwen";

/* Class = "NSMenuItem"; title = "  25%"; ObjectID = "93"; */
"93.title" = "  25%";

/* Class = "NSButton"; ibShadowedToolTip = "Herstelt alle onderdrukte waarschuwingen."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Herstelt alle onderdrukte waarschuwingen.";

/* Class = "NSButtonCell"; title = "Herstel alle waarschuwingen"; ObjectID = "107"; */
"107.title" = "Herstel alle waarschuwingen";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Toon"; ObjectID = "190"; */
"190.title" = "Toon";

/* Class = "NSTextFieldCell"; title = "Standaardinstellingen"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Standaardinstellingen";

/* Class = "NSButtonCell"; title = "Herstel standaardinstellingen"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Herstel standaardinstellingen";

/* Class = "NSButton"; ibShadowedToolTip = "Herstelt de standaardinstellingen voor parameters die de gebruiker kan instellen."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Herstelt de standaardinstellingen voor parameters die de gebruiker kan instellen.";
